1

(19 replies, posted in PunBB 1.4 additions)

D_comp wrote:

I have just installed your ext, but dont know how to use it. Can you guide me in detail how to add smiles ?
Thanks!

anyone guide me pls ?

2

(11 replies, posted in Supported extensions)

dimkalinux wrote:

Updated to version 0.8 - added Facebook like button.

http://pic.lg.ua/x/6/0f51f8/md_c3b28e59.png

thanks! it works with newest v1.44

now, I've just try this ext: http://punbb.informer.com/forums/topic/ … y-addthis/
it works perfectly!

I using forum v.144, this ext not work. Any one still work with forum v.144 ?
(I wonder if because I'm using free hosting ?!)

Trace wrote:

I've updated link. It works with v1.4 branch.

Now, it's incompatible for version 1.44
I have problem with it here: http://punbb.informer.com/forums/post/155934/#p155934

Visman wrote:

Reduce the version of your Punbb to 1.4.2 or Switch off all extensions relating to bbcode.

P.S. Switch off them on one and check operation to find problem extension.

thanks! the problem was caused by "sc_wysiwyg"
I wonder why nobody report this in that extension topic ?

PanBB.Ru wrote:

on my forum I had the same problem with the extension SC WYSIWYG. it uses an outdated e\ modifier

Uh..Oh..! thanks for your reply
Your comment suggested me to disabling the "sc_wysiwyg", the problem solved.
But now, lots of BBcode are malfunction, exp: size, font, right (alignment)...

PanBB.Ru wrote:

on my forum I had the same problem with the extension SC WYSIWYG. it uses an outdated e\ modifier

do you have any suggestion for my case (not e\ modifier)
I just install new site and got error: no problem when view forum, but view topic it's show error: Warning: preg_replace_callback() [function.preg-replace-callback]
http://i.imgur.com/c8OEh96.jpg
My site installed on php v5.2 host

the 3rd pic for my ext
http://i.imgur.com/C47aCI7.jpg
I dont see any of them needs to be update ?

the 2nd pic for my extensions
http://i.imgur.com/A9249qE.jpg

Visman wrote:

"expansion" is this:

Open Administration → Extensions
look  Installed extensions

thanks again! So you mean expansion is "extansion" - but...

Visman wrote:

Update your expansions for PunBB v.1.4.4.

it's seem i have nothing to update, all of my exts are supported for v1.44
http://i.imgur.com/kSfMiK6.jpg

Visman wrote:

Update your expansions for PunBB v.1.4.4.

thanks for your reply, do you mean "expansion" is this:

keeshii wrote:

This is exacly, what I have corrected. If you want to use php >= 5.5, you have to:

1. Download branch 1.4-next
https://github.com/punbb/punbb/archive/v1.4next.zip

2. Replace these files:
admin/extensions.php
include/cache.php
include/dblayer/pgsql.php
include/parser.php
moderate.php
viewtopic.php

good luck smile

I read that him use php>5.5, while my host is php 5.2 ?

13

(19 replies, posted in PunBB 1.4 additions)

KANekT wrote:

Allows you to easily add their own development smiles. In the archive: the extension developer + expansion with smiles.

Parametres

$Smiles, $src, $title, $width = NULL, $height = NULL

Example

        <hook id="k_add_smilies"><![CDATA[
          $ext_Smiles->add_Smile(array(
                'O:)' => array('title' => 'O:)', 'src' => $ext_info['url'].'/img/aa.gif')
          ));
        ]]></hook>

Smiles

I have just installed your ext, but dont know how to use it. Can you guide me in detail how to add smiles ?
Thanks!

Hi everyone, I just install new site and got error: no problem when view forum, but view topic it's show error: Warning: preg_replace_callback() [function.preg-replace-callback]
http://i.imgur.com/c8OEh96.jpg
My site installed on php v5.2 host